Subject: PMP> Review of Latest Printer MIB Draft

From: Ron Bergman <[email-masked]>
Date: Tue, 5 Aug 1997 23:39:44 -0700 (PDT)

Randy and Lloyd,

I did a fairly quick review of the changed areas of the printer MIB
placed on the ftp server on 8/1/97.  All changes appear to be correct.

However, I did notice two new problems:

1. The Input Measurement Diagram is now split and appears on two pages.
   IMHO this diagram should be presented on one page and this problem
   must be fixed.  (But should not be difficult.) See page 87.

2. The double-quote ending the description clause on page 37 is in a
   line all by its self.  At first glance it looks like this is an
   extraneous character.  It should be moved to the end of the previous
   line.  (I would agree that this should be ignored if it was not for
   the other problem.  Again, this should be easy to fix.)

	Ron Bergman
	Dataproducts Corp.